/* Reduce padding and margins globally */
.md-typeset h1,
.md-typeset h2,
.md-typeset h3,
.md-typeset h4 {
  margin-bottom: 0.1em;
}

.md-typeset p {
  margin-bottom: 0.1em;
}

.md-typeset ul li,
.md-typeset ol li {
  margin-bottom: 0.2em; /* or try 0.1em or 0 for tighter spacing */
  line-height: 1.3;     /* adjust for line height within items */
}

/* Tighter line height */
.md-typeset {
  line-height: 1.25;
}

